<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1437142181786'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='156'>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.search' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='31804'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.800.v20130819-1716'>
      <properties size='1'>
        <property name='download.size' value='34860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.3.100.v20140407-1019'>
      <properties size='1'>
        <property name='download.size' value='49023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.ui' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='25104'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.ui.feature' version='10.0.0.v20150623-1454'>
      <properties size='1'>
        <property name='download.size' value='20218'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='80249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.50.v201403120620'>
      <properties size='1'>
        <property name='download.size' value='265733'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.1.0.v20140328-1925'>
      <properties size='1'>
        <property name='download.size' value='26059'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='389975'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javaewah' version='0.7.9.v201401101600'>
      <properties size='1'>
        <property name='download.size' value='141269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.12.100.v20140530-1436'>
      <properties size='1'>
        <property name='download.size' value='184491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jcl' version='1.7.2.v20130115-1340'>
      <properties size='1'>
        <property name='download.size' value='24216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.7.0.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='201287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logs' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='58196'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.javascript' version='1.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='2193708'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty9.websocket' version='1.0.0.v20141001-1004'>
      <properties size='1'>
        <property name='download.size' value='873170'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='201594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.300.v20140424-1437'>
      <properties size='1'>
        <property name='download.size' value='179299'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.editor' version='1.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='519437'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='321633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.10.0.v20140318-2214'>
      <properties size='1'>
        <property name='download.size' value='75169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.200.v20140214-0004'>
      <properties size='1'>
        <property name='download.size' value='76517'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.hosting.feature' version='10.0.0.v20150623-1454'>
      <properties size='1'>
        <property name='download.size' value='20052'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.1.v20140210-1835'>
      <properties size='1'>
        <property name='download.size' value='297390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.client' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='96405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.0.v200806040011'>
      <properties size='1'>
        <property name='download.size' value='15995'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='27555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xerces' version='2.9.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='1303463'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.hosting' version='1.0.0.v20150513-1949'>
      <properties size='1'>
        <property name='download.size' value='55998'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.help' version='1.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='1735791'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='12288'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.oltu.oauth2.common' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='58869'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.base.feature' version='10.0.0.v20150623-1454'>
      <properties size='1'>
        <property name='download.size' value='20854'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.600.v20140128-0851'>
      <properties size='1'>
        <property name='download.size' value='88716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='343722'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.oltu.oauth2.client' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='35236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jul' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='11724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx' version='3.103.0.v20140605-2012'>
      <properties size='1'>
        <property name='download.size' value='2369639'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.10.200.v20140424-2042'>
      <properties size='1'>
        <property name='download.size' value='49649'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.10.100.v20140424-2042'>
      <properties size='1'>
        <property name='download.size' value='207929'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.jetty' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='13642'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.slf4j' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='11053'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='1.2.0.v20140509-1840'>
      <properties size='1'>
        <property name='download.size' value='45518'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.9.0.v20140521-1657'>
      <properties size='1'>
        <property name='download.size' value='995019'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.10.2.v20140424-2344'>
      <properties size='1'>
        <property name='download.size' value='25577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.100.v20140528-1422'>
      <properties size='1'>
        <property name='download.size' value='109245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.10.0.v20140606-1445'>
      <properties size='1'>
        <property name='download.size' value='1264040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.400.v20140428-1507'>
      <properties size='1'>
        <property name='download.size' value='183511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='103897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20140415-2008'>
      <properties size='1'>
        <property name='download.size' value='50200'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.authentication.feature' version='10.0.0.v20150623-1454'>
      <properties size='1'>
        <property name='download.size' value='20234'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.3.100.v20140606-1445'>
      <properties size='1'>
        <property name='download.size' value='19507'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion' version='10.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='19899'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.feature' version='10.0.0.v20150707-1910'>
      <properties size='1'>
        <property name='download.size' value='20730'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.0.0.v20140328-2112'>
      <properties size='1'>
        <property name='download.size' value='15867'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.11.100.v20140522-1045'>
      <properties size='1'>
        <property name='download.size' value='197129'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.webtools' version='1.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='837354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='52.1.0.v201404241930'>
      <properties size='1'>
        <property name='download.size' value='10731781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='258927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.1.0.v20140602-1537'>
      <properties size='1'>
        <property name='download.size' value='144116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='87897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.3.100.v20140606-1215'>
      <properties size='1'>
        <property name='download.size' value='10676'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.jsdoc' version='1.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='1170018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.serializer' version='2.7.1.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='293197'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='1.1.0.v20140512-1820'>
      <properties size='1'>
        <property name='download.size' value='376065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='56700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='109215'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201401042248'>
      <properties size='1'>
        <property name='download.size' value='28155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.mail.glassfish' version='1.4.1.v201108011116'>
      <properties size='1'>
        <property name='download.size' value='492098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='13309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.events' version='1.0.0.v20150519-2223'>
      <properties size='1'>
        <property name='download.size' value='165581'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.10.0.v20140514-1158'>
      <properties size='1'>
        <property name='download.size' value='86652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.10.0.v20140514-1158'>
      <properties size='1'>
        <property name='download.size' value='1189136'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.10.0.v20140514-1158'>
      <properties size='1'>
        <property name='download.size' value='17757'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.106.0.v20140519-0906'>
      <properties size='1'>
        <property name='download.size' value='268702'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.106.0.v20140530-0732'>
      <properties size='1'>
        <property name='download.size' value='4007047'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='301779'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.jettycustomizer' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='11824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.resolver' version='1.2.0.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='96358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.cf' version='1.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='4878165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.protobuf' version='2.4.0.v201105131100'>
      <properties size='1'>
        <property name='download.size' value='625795'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.client.feature' version='10.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='15206'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logback.config' version='1.0.0.v20150504-1935'>
      <properties size='1'>
        <property name='download.size' value='10046'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.6.0.v20140424-0053'>
      <properties size='1'>
        <property name='download.size' value='97549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='150535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.servlets' version='1.0.0.v20150620-0124'>
      <properties size='1'>
        <property name='download.size' value='213211'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.jetty.feature' version='10.0.0.v20150623-1454'>
      <properties size='1'>
        <property name='download.size' value='20235'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cocoa' version='1.1.100.v20140425-1618'>
      <properties size='1'>
        <property name='download.size' value='9143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.12.0.v20140227-2118'>
      <properties size='1'>
        <property name='download.size' value='10248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.300.v20140518-1928'>
      <properties size='1'>
        <property name='download.size' value='101014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.0.v20140131-1639'>
      <properties size='1'>
        <property name='download.size' value='118678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.300.v20130402-1529'>
      <properties size='1'>
        <property name='download.size' value='45207'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.log4j' version='1.7.2.v20130115-1340'>
      <properties size='1'>
        <property name='download.size' value='29754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.10.0.v20140514-1158'>
      <properties size='1'>
        <property name='download.size' value='228994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.4.0.v20140312-2051'>
      <properties size='1'>
        <property name='download.size' value='90686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.core' version='2.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='225427'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='262120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlets' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='103646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.0.v20131217-1203'>
      <properties size='1'>
        <property name='download.size' value='43387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.4.0.v20140414-1837'>
      <properties size='1'>
        <property name='download.size' value='54286'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.103.0.v20140605-2008'>
      <properties size='1'>
        <property name='download.size' value='18474'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.users' version='1.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='1228345'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx' version='1.1.200.v20140603-1326'>
      <properties size='1'>
        <property name='download.size' value='50554'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.ui' version='2.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='26382907'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.git' version='1.0.0.v20150717-1346'>
      <properties size='1'>
        <property name='download.size' value='6249633'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.search.feature' version='10.0.0.v20150623-1454'>
      <properties size='1'>
        <property name='download.size' value='20086'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.0.0.v20140403-1907'>
      <properties size='1'>
        <property name='download.size' value='242107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='98898'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='68107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.6.0.v201305230611'>
      <properties size='1'>
        <property name='download.size' value='258006'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.12.0.v20140417-2033'>
      <properties size='1'>
        <property name='download.size' value='28576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.300.v20130515-1451'>
      <properties size='1'>
        <property name='download.size' value='249432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.cyberneko.html' version='1.9.14.v201105210654'>
      <properties size='1'>
        <property name='download.size' value='134222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.500.v20140318-1755'>
      <properties size='1'>
        <property name='download.size' value='44976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication' version='1.0.0.v20150528-1005'>
      <properties size='1'>
        <property name='download.size' value='50825'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20140207-1251'>
      <properties size='1'>
        <property name='download.size' value='93948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.200.v20140214-0004'>
      <properties size='1'>
        <property name='download.size' value='169049'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='373170'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.yaml.snakeyaml' version='1.14.0.v20150421-1508'>
      <properties size='1'>
        <property name='download.size' value='296339'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt.cocoa' version='0.11.200.v20140417-0906'>
      <properties size='1'>
        <property name='download.size' value='39625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.0.0.v20140514-1823'>
      <properties size='1'>
        <property name='download.size' value='14566'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.10.0.v20140514-1158'>
      <properties size='1'>
        <property name='download.size' value='353447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201211130549'>
      <properties size='1'>
        <property name='download.size' value='55674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.1.0.v20140528-1949'>
      <properties size='1'>
        <property name='download.size' value='282418'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='35173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.macosx' version='1.3.0.v20140124-1940'>
      <properties size='1'>
        <property name='download.size' value='13671'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.12.0.v20140521-1818'>
      <properties size='1'>
        <property name='download.size' value='358396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.100.v20140514-1614'>
      <properties size='1'>
        <property name='download.size' value='58234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='114879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.200.v20130910-1609'>
      <properties size='1'>
        <property name='download.size' value='86245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.200.v20131126-2331'>
      <properties size='1'>
        <property name='download.size' value='194802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jgit' version='3.4.2.201412180340-r'>
      <properties size='1'>
        <property name='download.size' value='1906651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.compress' version='1.6.0.v201310281400'>
      <properties size='1'>
        <property name='download.size' value='331411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.6.200.v20140528-1422'>
      <properties size='1'>
        <property name='download.size' value='278278'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.10.0.v20140604-0740'>
      <properties size='1'>
        <property name='download.size' value='1149352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.2.0.v201405211200'>
      <properties size='1'>
        <property name='download.size' value='194676'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='0.10.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='48549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.200.v20140224-1527'>
      <properties size='1'>
        <property name='download.size' value='127161'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.400.v20130903-0736'>
      <properties size='1'>
        <property name='download.size' value='63387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.core' version='1.0.0.v20150504-1950'>
      <properties size='1'>
        <property name='download.size' value='127368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.100.v20140115-1647'>
      <properties size='1'>
        <property name='download.size' value='32352'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.10.0.v20140514-1158'>
      <properties size='1'>
        <property name='download.size' value='17798'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.git' version='1.0.0.v20150707-1910'>
      <properties size='1'>
        <property name='download.size' value='258842'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.200.v20131021-1843'>
      <properties size='1'>
        <property name='download.size' value='25190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.9.0.v20140411-1521'>
      <properties size='1'>
        <property name='download.size' value='585549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.cf' version='1.0.0.v20150703-1324'>
      <properties size='1'>
        <property name='download.size' value='314773'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.4.0.v20140606-1445'>
      <properties size='1'>
        <property name='download.size' value='17635'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.1.v20140214-0004'>
      <properties size='1'>
        <property name='download.size' value='202124'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='32952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.9.300.v20140424-2042'>
      <properties size='1'>
        <property name='download.size' value='26431'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
